Skip Menu |
 

This queue is for tickets about the Validation-Class CPAN distribution.

Maintainer(s)

ADOPTME, AWNCORP

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
76718 Dependency on Moose new Normal 8 years ago 6.05
96062 [PATCH] pod syntax fix new 6 years ago
114159 Bug in Validation::Class::Directive::Between new 4 years ago
120464 MultiSelect box with more than 9 values is throwing an exception new Normal 3 years ago 7.900057
130246 Undeclared dependency Clone new 1 years ago 7.900057
69893 Small spelling error in manpage open 9 years ago
72753 [PATCH] Minor spelling mistake open 8 years ago
74478 Bleadperl v5.15.6-179-gda1dff9 breaks AWNCORP/Validation-Class-3.4.3.tar.gz open Normal 9 years ago 3.4.3
86158 [PATCH] Spelling glitch open 3 years ago
124086 Field append overrides field from base class open 3 years ago

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.